/** {outline:1px solid red;}*/

body {
	background:#000;
	margin-top:30px;
	font-family: Arial, Helvetica, Monaco;
}
a {
	text-decoration:none;
	color:#333366;
}
a:link {
	text-decoration:none;
	color:#333366;
/*	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;*/
}
a:visited {
	text-decoration:none;
	color:#333366;
}
a:hover {
	color:#F00;
	cursor:pointer;
}
/*hr {border-color:#7F7F7F;}*/

.para {
	font-family: Arial, Helvetica, Monaco;
	font-size:small;
	color:#7f7f7f;
	margin:1em 0;
	/*text-align: justify;*/
}
.first {
	margin-top:0;
}
.last {
	margin-bottom:4px;
}
.phead { font-size:small; display:block; margin-bottom:0.5em;}

a.small {
	font-family: Arial, Helvetica, Monaco;
	font-size:x-small;
	color:#7f7f00;
}


h1 { color:#7f7f7f;font : normal 1.5em 'Times New Roman', times, 'new york'; margin:0; }
h2 { color:black; font: normal 1em verdana, arial, 'times new i2'; margin:0; }
h3 { color:black; font: normal 0.8em verdana, arial, 'times new i2'; margin:12px 0 3px 0; }
h4 { color:black; font: bold 0.8em verdana, arial, 'times new i2'; margin:12px 0 3px 0; }

.ratesbutton,.flightinfobutton,.weddingbutton {height:31px; background:no-repeat 2px; padding-top:2px; text-align:center;vertical-align:top;}
.weddingbutton {width:137px;background-image: url('/images/weddingbutton.png');}
.flightinfobutton {width:137px;background-image: url('/images/flightinfobutton.png');}
.ratesbutton {width:76px;background-image: url('/images/ratesbutton.png');}
.ratesbutton a,.flightinfobutton a,.weddingbutton a {font-family:trebuchet ms, arial, helvetica, sans-serif; color:#333366;}


#banner {
	background:url(images/topbannersml2.png) no-repeat;
	height:104px;
	color:#333366;
	font:italic x-large 'Times New Roman', times, 'new york';
}
#contactnumbers {
	padding-top:20px;
	color:#333366;
	font-size:medium;
	font-style:italic;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center;
	float:right;
	width:30%;
	height:60px;
}
#pagecell {
	padding-bottom:5px;
	background:#FFF;
	position: relative;
	top: 0px;
	margin:0 auto;
	width:810px;
}
#menu {
	font-size:14px;
	font-weight:400;
	background:url(images/menustrip.png) no-repeat;
	height:35px;
}
#container {
	margin:5px 10px 5px 10px;
	padding-top:3px;
}
#fleet {
	padding:10px 0px 35px 0px;
}
#rchinfo {
	margin:0 3px;
}
#services {
	margin:0px 2px 0 2px;
}
#linklogos {
	margin-top:5px;
	padding:0px;
	text-align:center;
}
#footer{
	font-size:small;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
}
#footer a:link{
	text-decoration:none;
	color:#FFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#footer a:visited{
	text-decoration:none;
	color:#FFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#footer a:hover {
	color:#F00;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

}

@media screen {
.noscreen,.more { display:none; }
}

@media print {
#menu,#menu2,#fleet,.noprint { display:none; }
#contactnumbers {
	padding-top:0;
	height:auto;
	text-align:right;
}
}
